/* IceBreaker - Template by Rafal Tomal - www.TomalDesign.com */

body {
	font-family:	Arial, Helvetica, sans-serif;
	color:			#606060;
	font-size:		12px;
}

p {
	line-height:	20px;
	margin-bottom:	15px;
	text-align:		justify;
	font-size:		12px;
}

a {
	color:			#3d6683;
}


h1 {
	font-family:	Georgia, "Times New Roman", Times, serif;
	font-size:		30px;
	color:			#3d6683;
	margin:			5px 0px 15px 0px;
}

h2 {
	font-family:	Georgia, "Times New Roman", Times, serif;
	font-size:		24px;
	color:			#4c545b;
}

h3, h4, h5, h6 {
	font-family:	Georgia, "Times New Roman", Times, serif;
	font-size:		20px;
	color:			#4c545b;
}

h1 a{
	text-decoration: none;
}

h1 a:hover{
	background: 	url(../images/main/line_dotted.gif) repeat-x bottom;
	text-decoration: none;
}


.clear {
	clear:			both;
}

/* Top START */
#logo {
	width:			740px;
	height:			85px;
	overflow: 		hidden;
	display: 		block;
	margin: 		0;
	position: 		relative;
	z-index: 		3;
	top:			25px;
	left:			10px;
}

#top h1#logo a { text-indent: 	-9999px; }
#top h1#logo a img { text-indent: 	0; }

#smallMenu {
	position: 		absolute;
	top:			14px;
	right:			35px;
	color:			#3e566c;
	width: 245px;
	height: 30px;
}

#smallMenu a {
	color:				#8daec0;
	font-size:			10px;
	text-decoration:	none;
}

#smallMenu a:hover { color:	#c9e0ec; }


#searchBox {
	position: 		absolute;
	top:			42px;
	right:			10px;
	color:			#3e566c;
}
/* Top END */

/* Horizontal navigation START */
#navHorizontal ul {
  	margin:     0;
  	padding:    0;
  	list-style: none;
}

#navHorizontal ul li {
  	margin:     	0;
  	height:			38px;
  	padding:    	0px 0px 0px 1px;
  	list-style: 	none;
  	display:    	block;
  	float:			left;
}

#navHorizontal ul li a{
  	padding:          0px 21px 2px 21px;
  	color:            white;
  	text-decoration:  none;
	font-family:	  Georgia, "Times New Roman", Times, serif;
	font-size:		  16px;
  	display:		  block;
}

#navHorizontal ul li a:hover, #navHorizontal ul li a.linkOn{
  	color:            white;
  	text-decoration:  none;
  	background:		  url(../images/main/menu_tab_on.gif) repeat-x;
}
/* Horizontal navigation END */

/* Contact START */
#contactInfo {
	width:			100%;
	background: 	url(../images/main/line_dotted.gif) repeat-x bottom;
	padding:		10px 0px 20px 0px;
}

#contactInfo .title {
	font-size:		14px;
	font-weight:	bold;
	width:			150px;
	clear:			both;
	float:			left;
	margin-top:		10px;
}

#contactInfo .txt {
	font-size:		16px;
	float:			left;
	line-height:	20px;
	margin-top:		10px;
}

/* Contact END */

/* Content START */
.contentPhoto {
	float:			left;
	margin:			5px 10px 10px 0px;
	border:			1px solid #8ba3b5;
}

.readMore {
	font-weight:	bold;
	margin-bottom:	10px;
}

.date {
	color:			#8ba3b5;
	font-size:		12px;
	padding:		3px 0 0 0;
	margin-top:		3px;
	margin-bottom:	10px;
}

div.news {
	margin-bottom:	20px;
	padding-bottom: 10px;
	background:		url(../images/main/line_dotted.gif) repeat-x bottom;
}

div.tableOfContents {
	width:			228px;
	border-left:	solid 1px #0066FF;
	font:			normal 12px Verdana, Arial, Helvetica, sans-serif;
	margin:			0px 0px 10px 10px;
	padding:		0px 10px 0px 10px;
}

.tableOfContents ul {
	margin: 		0px;
	padding: 		0px;
}
.tableOfContents li {
	background: 	url(../images/main/bullet_02.gif) no-repeat 0px 5px;
	display:		block;
	font:			normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:			#333333;
	padding:		0px 0px 0px 10px;
}

/* Content END */

#headersn {
	padding-bottom: 5px;
	border-bottom:	3px solid #eaeef1;
	margin:			0px 0px 13px 0px;
	color: #3d6683;
	font:normal 20px Georgia, "Times New Roman", Times, serif;
}

#headlong {
	padding-bottom: 5px;
	width: 619px;
	border-bottom:	3px solid #eaeef1;
	margin:			0px 0px 13px 0px;
	color: 			#3d6683;
	font:normal 20px Georgia, "Times New Roman", Times, serif;
}

/* Right START */
#columnRight h1 {
	border-bottom:	3px solid #eaeef1;
	padding-bottom: 5px;
	margin:			0 0 5px 0;
	font:normal 20px Georgia, Times New Roman, Times, serif;
}

div.marginBox {
	clear:			both;
	margin-bottom: 	10px;
}

div.testimonial {
	width:			270px;
	_width:			267px;
	background: 	url(../images/main/round_top.gif) no-repeat #f1f4f7;
	line-height:  	10px;
	font:			italic 12px Georgia, Times New Roman, Times, serif;
	margin-bottom:	6px;
}

div.testimonialBg {
	background: 	url(../images/main/round_bottom.gif) no-repeat bottom;
	padding:		10px 15px 10px 15px;
}

div.testimonial .name {
	font-weight:	bold;
	text-align:		right;
	color:			#284861;
}

div.ad div {
	float:			left;
}

div.ad div.box {
	border:			1px solid #8ba3b5;
	padding:		1px;
	margin: 		3px 3px 3px 3px;
	width:			125px;
	height:			125px;
}
/* Right END */

/* Vertical navigation START */
#columnRight #navVertical ul {
  	margin:     0;
  	padding:    0;
  	list-style: none;
}

#columnRight #navVertical ul li {
  	margin:     	0;
  	padding:    	0px 0px 0px 0px;
  	list-style: 	none;
	font: 			normal 12px Georgia, "Times New Roman", Times, serif;
  	display:    	block;
	width:			270px;
	background:		url(../images/main/line_dotted.gif) repeat-x bottom;
}

#columnRight #navVertical ul li a{
  	padding:          10px 21px 10px 21px;
  	color:            #3d6683;
  	text-decoration:  none;
	font-size:		  13px;
	font-weight:	  bold;
  	display:		  block;
	background:		  url(../images/main/bullet_01.gif) no-repeat 5px 14px;
}

#columnRight #navVertical ul li a:hover, #columnRight #navVertical ul li a.linkOn{
  	color:            #3d6683;
  	text-decoration:  none;
	background:	      #f1f4f7;
}
/* Vertical navigation END */

/* Banner START*/
#banner {
	height:			295px;
	margin-bottom:	10px;
}

#banner h1, #banner h1 a, #banner h1 a:hover {
	color:			white;
	margin:			0px;
	padding:		0px;
	font-size:		42px;
	text-decoration:none;
	background:		none;
}

#banner h2, #banner h2 a, #banner h2 a:hover {
	color:			white;
	margin:			0px;
	padding:		0px;
	font-size:		28px;
	text-decoration:none;
	background:		none;
}

#banner #bannerContent {
	padding-top:		3px;
}

#banner p {
	margin-top:		5px;
	color:			white;
	display:		block;
	width:			330px;
}

#banner div.readMore {
	width:			92px;
	height:			25px;
	background:		url(../images/main/btn_read_more.gif) no-repeat;
	cursor:			pointer;
}
/* Banner END*/

/* Footer START */
#footer {
	font-size:        11px;
  	color:            #7794a8;
}

#footer #copyright {
	position:		  absolute;
	width:			  300px;
	text-align:		  left;
	font-size:		  12px;
	top:			  19px;
}

#footer #copyright a {
  	color:            #7794a8;
  	text-decoration:  none;
}

#footer #copyright a:hover {
  	text-decoration:  underline;
}

#footer #footerMenu {
	position:		  absolute;
	right:			  10px;
	top:			  19px;
	color:			  #3d6683;
	font-size:		  12px;
}

#footer #footerMenu a {
	color:			  #3d6683;
	font-size:		  12px;
	display:		  inline-block;
	padding:		  0px 0px 0px 0px;
}
#footer #footerMenu a:hover{
color:			  #FF0000;
}
/* Footer END */
